[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomCoolBar.AlignControls

Aligns the bands (and their controls) using the orientation, layout order, and anchors for the control.

## Declaration

Source position: comctrls.pp line 2608

`protected procedure TCustomCoolBar.AlignControls(`
`AControl: TControl;`
`var RemainingClientRect: TRect`
`); override;`

## See also

TWinControl.AlignControls |  | Repositions and resizes the control and child controls.